1
vote
1answer
536 views

Error updating Percona Server

I'm getting errors doing a regular aptitude safe-upgrade of percona-server-server-5.5, I'm already running a version of percona server 5.5 Setting up libmysqlclient18 (5.5.20-rel24.1-217.squeeze) ...